/* 
Theme Name: Digidisa Child
Theme URI: https://digidisa.com
Description: Digidisa Agencia de Marketing Digital y Diseño web. Ofrecemos servicios de Posicionamiento SEO para empresas y Asesoría Digital
Author: Digidisa SL
Author URI: https://digidisa.com
Template: hello-elementor
Version: 3.0.0
Text Domain: digidisa-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* PAGINA CARRITO */

.wc-block-components-product-metadata__description {
display: none;  
}

.wc-block-cart__submit-button .wc-block-components-button__text{
    color: white;
}

/* PAGINA FINALIZAR COMPRA */

.page-header .entry-title {
    color: black;
}
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
    font-size: 18px;
}

/*AJUSTE VISTA RÁPIDA CARRITO */
.elementor-menu-cart__main .widget_shopping_cart_content .woocommerce-mini-cart__empty-message {
    color: #020202;
}

/* AJUSTES BOTÓN MENÚ MOVIL */
@media (max-width: 1023px) {
    .menu-item.boton-movil-destacado a {
        background-color: #ffffff !important; 
        color: #cc0000 !important;            
        border: 2px solid #cc0000 !important;  
        border-radius: 10px !important;       
        padding: 10px 20px !important;        
        text-align: center !important;       
        font-weight: bold !important;         
        display: block !important;           
        margin: 10px 15px !important;         
        box-shadow: 0px 4px 10px rgba(0,0,0,0.1) !important; 
        transition: all 0.3s ease !important;
    }

    .menu-item.boton-movil-destacado a:active,
    .menu-item.boton-movil-destacado a:hover {
        background-color: #cc0000 !important; 
        color: #ffffff !important;            
    }
}
@media (min-width: 1024px) {
    .menu-item.boton-movil-destacado {
        display: none !important;
    }
}
